﻿/* CSS layout */

.style1 {
	border-style: solid;
	border-width: 1px;
	background-color: #CCCCCC;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.style6 {
	text-align: center;
}
.style10 {
	text-align: right;
}
 p.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:10.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:115%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	}
.style11 {
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}
.style12 {
	border: 2px solid #000000;
	border-collapse: collapse;
}
.style13 {
	border: 2px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #923434;
	background-color: #CCCCCC;
	cursor: pointer;
}
.style14 {
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
}
.style15 {
	font-family: Arial, Helvetica, sans-serif;
}
.style17 {
	border: 2px solid #000000;
	border-collapse: collapse;
	text-align: center;
	background-color: #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:large;
	color: #923434;
}
.style18 {
	color: #923434;
	font-family: Arial, Helvetica, sans-serif;
}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-align: left;
	direction: ltr;
}
.style21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-decoration: underline;
}
.style20 {
	border: 2px solid #000000;
	border-collapse: collapse;
	background-color: #CCCCCC;
}

